/*Header Float*/
#header {
	margin: auto;
	height: auto;
	width: 1000px;	
}

/* Top Rounded Header */
h1{
	text-align: center;
	color: white;
	font-size: 2em;
	font: 1em;
	font-family: Georgia, serif;
	background-color: #520000;
}

/*Header for main body*/
h2{
	text-align: center;
	color: white;
	font-size: 2em;
	font: 1em;
	font-family: Georgia, serif;
    background-color: #520000;

}

/* Text in Main Body */
h3{
	text-align: left;
	font-size: 1em;
	color:;
	padding-left: 1em;

}

/**/
h4{
	font-size: 1em;
	color: ;
}

/**/
h5{
	float: right;
	font-size: .9em;
	color: bf890d;
}
/*Bottom rounded Corner*/

h6{
	text-align: center;
	color: white;
	font-size: 2em;
	font: 1em;
	background-color: #520000;
}

/* Navigation Float*/
#navigation {
	clear: both;
	margin: auto;
	width: 1000px;
	height: 30px;
}


/* Top */
.menu_div ul
{
	padding:0px;
    margin: auto;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color: black;
}
.menu_div ul li
{
    background: black;
    line-height:28px;
	display: inline-block;
	border-radius: 1em;
	list-style-type: circle;
}
.menu_div ul li a
{
    text-decoration:none;
    color:#FFF;
}
.menu_div ul li a:hover
{
    background:#520000;
	line-height: 28px;
	border-radius: 5px;
}
.menu_div ul li#active
{
    background:#d40203;
}
/*Side Navigation End*/


/* Main Content Float*/
#content {
	margin: auto;
	width: 1000px;
	background-color: white;
	border-radius: 12px;
}

table{
	background-color:lightgrey;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#disclaimer { background-color:lightgray; line-height: 20px; font-size:11px; font-weight:bold; padding: 10px; text-align: center;}

/* Footer Float */
#footer {
	margin: auto;
	background-color: #520000;
	height: 100px;
	width: 1000px;
}


p {
	text-align: center;
}

#footer a 
{
	color: white;
	text-decoration: none;
	font-size: .75em;
}

#footer a:hover 
{
	text-decoration: underline;
}

#footer #altnav 
{
	height: 30px;
	width: 1000px;
	text-align: center;
	padding-top: 13px;
}


#footer #copyright
{
	clear: both;
	color: white;
	height: 30px;
	width: 980px;
	text-align: right;
	font-size: .5em;
}

#footer #contact
{
	color: white;
	height: 30px;
	width: 980px;
	text-align: center;
}

#footer #contact a:hover 
{
	text-decoration: underline;
}

/*Footer Float*/
/*Defn. List style*/
ul{
	padding-left: 3em;
	line-height: 1.5em;
	margin-left: 1em;
	color: black;
}

dl{
	list-style-type: none;
	padding-left: 1em;
	margin-left: 1em;
	color: black;
}

/*Quote Style*/
blockquote {
  background: lightgray;
  margin: 1em 4em;
  padding: .5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

a:hover{
	color: red;
}

a{
	color: blue;
}
/*Defn. List style*/

body{
	background-color: black;
	font-family: Trebuchet MS, arial; 
}


/* Removes Borders from linked Images */ 
a img {border: none; }



/* Used to align headers and images */

.align-leftbody{
	float: left;
	margin-right: 1em;
}

.align-right { 
	float:right; margin: 0 0 15px 15px;
}

.align-left { 
	float:left; margin: 0 15px 15px 0;
}
